{% extends 'user.html.twig' %}

{% block title %}Ajouter une Structure{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h1>Ajouter une structure</h1>
        {{form_start(structure_form)}}
            <div class="form-material">
                <div class="row">
                    <div class="col">
                    {{form_label(structure_form.nomStructure, 'Nom de la structure') }}
                        {{form_widget(structure_form.nomStructure)}}
                    </div>
                    <div class="col">
                    {{form_label(structure_form.adresseStructure, 'Adresse de la structure') }}
                        {{form_widget(structure_form.adresseStructure)}}
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        {{form_label(structure_form.cpStructure, 'Code postale de la structure') }}
                        {{form_widget(structure_form.cpStructure)}}
                    </div>
                    <div class="col">
                        {{form_label(structure_form.villeStructure, 'Ville de la structure') }}
                        {{form_widget(structure_form.villeStructure)}}
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        {{form_label(structure_form.raisonSociale, 'Raison sociale de la structure') }}
                        {{form_widget(structure_form.raisonSociale)}}
                    </div>
                    <div class="col">
                        {{form_label(structure_form.mailStructure, 'Mail de la structure') }}
                        {{form_widget(structure_form.mailStructure)}}
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                    {{form_label(structure_form.telephoneStructure, 'Téléphone de la structure') }}
                        {{form_widget(structure_form.telephoneStructure)}}
                    </div>
                   <div class="col mt-4" id="some-custom-id">
                        {{form_widget(structure_form._token)}}
                        {{form_widget(structure_form.valider, {'attr': {'class': 'btn btn-primary'}})}}
                    </div>
                </div>
                {#{{form_rest(formation_form) }}#}

        </div>
    </div>
</section>
{% endblock %}